html,body,div,ul,ol,li,p,h1,h2,h3,h4,h5,h6{padding:0; margin:0; list-style:none; }
html {
	background:#000 url(../style/bg_1.jpg) 50% 0 no-repeat;
	color: #FFF;
	font:0.75em Arial, Helvetica, sans-serif;
	line-height:1.7em;
}

body {
	background:url(../style/bg_body.gif) 0 100% repeat-x;
}

#policy {background:#FFEC8B; color:#000; text-align: center;}
#policy p {font-size:11px; padding:3px 0; margin:0;}

.container {
	width:1000px;
	margin:0 auto;
	position:relative;
}

header#top {
	height:302px;
	/*  height:230px;  */
	line-height:1.5em;
	overflow:hidden;
	color:#ebebeb;
	width:100%;
}
#vanoce {
	margin: 16px 0 0 0;
	/*	  */
}

.main {  padding-right:20px;
		 width:750px;
		 float: right;
		 position: relative; right:0; top:0;
		 margin: 0;
		 padding:65px 20px 0 20px;
		 z-index:1;
		 background:#fff;
		 color:#242424;
		 overflow:hidden;
}

.static .main {
	padding-bottom:20px;
}

.hp .main {
	padding-top:30px; padding-bottom:20px;
	float:left;
}


.side {
	width: 190px;
	margin: 0;
	padding:5px 20px 0 0;
	float: left;
	overflow: hidden;
}
.side.ri {
	padding-left:20px; 
	padding-right:0;
}

.all {
	width:100%;
	padding:0 0 30px 0;
	background:url(../style/bg_foot.jpg)  0  100% no-repeat;
	overflow:hidden;
}
footer#bottom {
	clear: both;
	width:100%; height:138px; padding:25px 10px 0 10px;
	color:#c9d1d3;

}


/*********** DOPLNKY LAYOUTU ***********/
/* side a otherside */
div.block {margin:0 15px;}
.side a {color:#75c3fc;}
.side h3 {color:#ffea00; font-size:116.7%; margin:0 0 10px 0; padding:0;}
.side h3 a {color:#2a98ff;}
.side p {margin:0 0 20px 0;}
.side p.postup_vyroby {color:#ffea00; font-size:	91.7%;}
.side p.postup_vyroby img {margin-top:5px;}

#products-menu {margin:20px 0;}
#products-menu ul {font-size:100%; }
#products-menu li {padding:0; margin:0; list-style-type:none; text-transform:uppercase;}
#products-menu li a {padding:4px 0 4px 20px; text-decoration:none; color:#2998ff; display:block; }
#products-menu li a:hover, #products-menu li a:active, #products-menu li a:focus {background:url(../style/menu.jpg) 0 0 repeat-y; text-decoration:underline;}
#products-menu li ul {margin-bottom:10px;}
#products-menu li ul li {text-transform:none;}
#products-menu li ul a {padding:2px 0 2px 30px; color:#fff; }
#products-menu li ul li ul a {padding:2px 0 2px 40px; }
#products-menu li.current a {color:#FFEA00;}


ul.action  {padding:0; margin:0; list-style-type:none; width:100%; overflow:hidden;}
ul.action li {display:block; float:left; height:140px; width:150px; padding:10px 0; font-size:100%; font-weight:bold; border:0 none;}
ul.action li h4 {margin:0; padding:0; }
ul.action li a {background:none; border:0;}
ul.action li img {display:block; text-align:center; margin:0 auto;}
ul.action li p {margin:5px 0 0 0; padding:0; text-align:center;}


div.reklama {padding-bottom:20px;}

/* footer*/
.all ul.jak {margin:0 -20px 0 10px; clear:both; padding-top:35px; width:990px; position:relative; overflow:hidden; }
.all ul.jak li {display:block; float:left; margin-right:20px; width:230px;}
.all ul.jak li.last {margin-right:0;}
.all ul.jak li a {display:block; float:left; width:100%; height:100%; color:#2a98ff; font-size:14px;}
.all ul.jak li a img {margin-top:10px;}

footer#bottom img.punc {float:right; margin: 0 18px 0 0;}
footer#bottom div.spod {float:left; width:224px; margin-right:15px;}
footer#bottom div.spod.first {width:244px;}
footer#bottom div.spod.second {width:113px;}
footer#bottom div.spod.third {width:220px;}
footer#bottom div.spod strong {display:block; color:#ffea00;}


footer#bottom p {font-size:100%;  margin:0 0 16px 0; padding:0; line-height:1.8em;}
footer#bottom p.copyright {color:#5c6565;}
footer#bottom p.copyright a  {color:#7a8888;}
footer#bottom a {color:#C9D1D3;}

/* main */
#breadcrumb {
	margin:0; padding:0 20px;
	height:38px;  width:750px;
	line-height:38px;
	color:#414444; background:#d3d8d9 url(../style/breadcrumb.gif) 0 0 no-repeat;
	font-size:90%;
	position:absolute; top:0; left:0;
}
#breadcrumb a {color:#414444; display:block; height:100%; padding:0 28px 0 0; margin-right:12px; background:url(../style/drobek.gif) 100% 0 no-repeat; outline:none; float:left;}
#breadcrumb a.home span { padding-left:20px; background:url(../style/home.gif) 0 0 no-repeat;}
#breadcrumb a.first {  }
#breadcrumb a.first span { text-indent:-3000px; padding-left:15px; overflow: hidden; display:inline-block; float:left;  background:url(../style/home.gif) 0 50% no-repeat;}


.main p{font-size:100%; margin:0 0 8px 0;}
.main ul li,.main ol li {margin:0 0 0.2em 2em; font-size:100%; }
.main ul,.main ol {margin-bottom: 1em; }

.main table{font-size:100%; }
.main table th,.main table td{vertical-align:middle; }
.main table thead th{text-align:center; }

.filter {padding:5px 0 10px 0; margin-bottom:20px;  border-bottom:1px solid #d6d9d9;}
form.filter fieldset {float:right; margin:0 15px 0 0; padding:0;}
form.filter fieldset legend {display: none;}
form.filter label {margin:0 0 0 10px;}
form.filter input.image { vertical-align:middle;}
.filter a {color:#fff;}
.filter select {font-size:90%;}
.filter input.button {font-size:90%;}

p.typ_vypisu {float:right; width:165px; font-size:12px; margin-top:-1px; text-align:right;}
p.typ_vypisu a {display:inline-block; padding: 5px 10px 11px 33px; color:#005aae; background-position: 10px 50%; background-repeat:no-repeat; }
p.typ_vypisu a.active, p.ceny_pro a.active {color:black; background-color:#FFE500;  font-weight:bold;}
p.typ_vypisu a.katalog {background-image:url(../style/katalog.png);}
p.typ_vypisu a.cenik {padding-left:30px; background-image:url(../style/cenik.png); }
p.ceny_pro a {padding-left:10px;}



div.paginator.bottom {margin:0 -20px 0 -20px; padding:20px 20px; text-align:center; background:#d3d8d9 url(../style/stran_spod.gif) 0 100% no-repeat;}

div.paginator a, div.paginator span.number {display:inline-block; background:url(../style/nr.png) 0 0 no-repeat; text-align:center; width:23px; height:23px; line-height:23px;}
div.paginator span.number {background:url(../style/nr_a.png) 0 0 no-repeat; margin-right:3px;}
div.paginator .next, div.paginator .prev {
	width: auto; padding-left:3px; padding-right:3px; background-repeat: repeat-x;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background: rgb(254,254,254);
	background: -moz-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(214,218,219,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,254,254,1)), color-stop(100%,rgba(214,218,219,1)));
	background: -webkit-linear-gradient(top, rgba(254,254,254,1) 0%,rgba(214,218,219,1) 100%);
	background: -o-linear-gradient(top, rgba(254,254,254,1) 0%,rgba(214,218,219,1) 100%);
	background: -ms-linear-gradient(top, rgba(254,254,254,1) 0%,rgba(214,218,219,1) 100%);
	background: linear-gradient(to bottom, rgba(254,254,254,1) 0%,rgba(214,218,219,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#d6dadb',GradientType=0 );
	border-bottom:1px solid #919C9F;
	border-right:1px solid #919C9F;
}

/* vypis zbozi */
.listitem {margin-right:-20px; display: inline-block; }
ul.listitem li {list-style-type:none;}
.listitem:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
ul.listitem li:nth-of-type(4n+1) { clear: both; }


.listitem span.stuha {color:#000; font-size:18px;}
.main .item {width:174px; padding:0 6px 0 0; margin:0 12px 20px 0; float:left; position:relative;}
.main .item .image {position:relative; margin-right:-6px;}
.main .item.last {}
.main .item h3 {margin:10px 0 5px 0; padding:0;  font-size:116.7%; font-weight:bold;}
.main .item a {color:#005baf;}
.main .item p {color:#44484a;}
.main .item .popis p {font-size:100%;}
.main .item p.hodnoceni {text-align:center;}
.main .item p.hodnoceni:after { content: ""; display: block; height: 0; clear: both; }
.main .item p.hodnoceni .stars-off {margin:0 auto;}

/* vypis sub zbozi */
.item a.ima {display:block; overflow:hidden; width:174px; color:#000000; text-decoration:none; font-size:150%; text-align:right;}

a span.stuha {position:absolute; bottom:5px; right:0; height:35px; /* line-height:28px; */  background:url(../style/catline.gif) 100% 0 no-repeat; text-transform:uppercase; z-index:1;  padding:0 6px; overflow:hidden;}
a span.stuha {padding-top:3px;}


ul.vypis_kategorii {margin-right:-20px; padding-bottom:10px; overflow:hidden;}
ul.vypis_kategorii li {float:left; width:238px; height:178px; list-style-type:none; margin:0 12px 20px 0; padding:0 6px 0 0; overflow:hidden; position:relative;  font-size:150%; text-transform:uppercase; text-align:right; font-weight:bold;}
ul.vypis_kategorii li a  {display:block; width:100%; height:100%; color:#000000; text-decoration:none; background:#000; }



/* head */
#logo{height:104px; width:219px; float:left; position:relative; margin:23px 0 43px 0;}
#logo a {display:block; overflow:hidden; width:0; height:104px; padding-left:219px; background:url(../style/logo.png) 0 0 no-repeat;}

header#top a {color:#9BA6A8;}
header#top p {font-size:100%;}

p#topbanner {margin:16px 0 0 0;}
p#topbanner a {float:left; margin-left:6px;}
p#topbanner a.banner_0, p#topbanner a.first {margin-left:0px;}


div.cartInfo {position:absolute; top:43px; right:10px; margin:0; width:186px; height:60px;  background:url(../style/bg_kup.png) 0 0 no-repeat; color:#9ba6a8; }
header#top div.cartInfo a {position:absolute; top:0; left:0; display:block; width:100%; height:100%; }
header#top div.cartInfo a:hover {text-decoration: none;}

p.kosik { padding:13px 15px 0 50px; margin:0; background:url(../style/h_kosik.gif) 13px 14px no-repeat; }
p.kosik.empty {padding-top:22px; background:url(../style/h_kosik_empty.gif) 13px 14px no-repeat;}
p.kosik strong {color:#ffea00; text-decoration:none;}
p.kosik.noempty span {color:#fff; font-size:14px;}

header#top p.userPanel {position:absolute; top:13px; right:10px; text-align: right;}

div.uzivatel {width:170px; float:right; margin:15px 0 0 0; padding-right:10px;}
div.uzivatel h3 {text-align:right;  margin:10px 0 0 0; padding:0;}
div.uzivatel p {text-align:right; margin:0; padding:0;}
div.uzivatel form p {clear:both; text-align:right; padding-top:5px; margin:0; line-height:1.5em; font-size:11px;}
div.uzivatel label {font-size:90%; margin:2px 0; display:block; float:left; width:50px; text-align:right; font-weight:bold;}
div.uzivatel input {margin:2px 0 2px 5px; width:105px; font-size:90%; float:right;}
div.uzivatel button {float:right; font-size:90%; margin-top:3px;}

#top nav.menu ul, #top nav.menu ul-top {margin:0; padding:0;list-style-type:none; clear:left; background:#ffe600;  overflow:hidden;}
#top nav.menu ul li, #top nav.menu ul-top li  {float:left; display:inline-block; font-size:90%; font-weight:bold; margin:0; padding:0; text-transform:uppercase; border-left:1px solid #dec400; font-size:116.7%; height:36px;   line-height:36px;}
#top nav.menu ul li a, #top nav.menu ul-top li a, #top nav.menu ul li span.active {display:block; float:left; margin:0; padding:0 21px; height:36px; color:#000; text-decoration:none; border-left:1px solid #fff28e; background:url(../style/bg_menu.gif) 0 0 repeat-x;}
#top nav.menu ul a:hover, #top nav.menu ul a:focus, #top nav.menu ul a:active,
#top nav.menu ul li a.active {background:#FEFF9E; color:#544709;}
#top nav.menu ul li.kontakt { }
#top nav.menu ul li span.active strong {font-weight:normal;}

form.vyhledavac {margin:0 0 20px 0; padding:0; position:relative;}
form.vyhledavac fieldset {margin:0;}
form.vyhledavac label  {color:#5c6667; font-size:100%; display: none; }
form.vyhledavac legend {display:none;}
form#frm-searchForm input.search {width:133px; padding:0 5px; height:29px; background:#fff ; 
		color:#363d3d; float:left;
		-webkit-border-top-left-radius: 5px;
		-webkit-border-bottom-left-radius: 5px;
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-bottomleft: 5px;
		border-top-left-radius: 5px;
		border-bottom-left-radius: 5px;
		border:0 none;
		-webkit-border:1px solid #fff;
} 
form.vyhledavac button, form.vyhledavac input.button {width:37px; height:29px; background:url(../style/search_button.gif) 0 0 no-repeat; overflow:hidden; position:relative; border:0; cursor:pointer;}
form.vyhledavac input.button {text-indent: -4000px}
form.vyhledavac button span {margin-left:-4000px;}

/* Seznam podobnych produktu */
.main .similar {position:relative; width:100%; padding:0; margin:10px -20px 20px 0; list-style-type:none; overflow:hidden; font-style:normal;}
.main .similar ul {margin: 10px 0; padding:0; width:100%; overflow:hidden;}


/* Vypis produktu z metody products_li */
.main ul.products_li li {width:220px; height:145px; display:inline; float:left;  position:relative; margin:15px 20px 15px 0; padding:0; line-height:1.4em; overflow:hidden;  font-size:90%; overflow:hidden;}
.main ul.products_li li a {text-decoration:none; background-image:none; font-weight:bold; line-height:1.3em; width:100%;}
.main ul.products_li a:hover, .main ul.products_li a:active, .main ul.products_li a:focus {text-decoration:underline;}
.main ul.products_li li a span.img {float:left; display:inline; margin-right:10px;}
.main ul.products_li li img {}
.main ul.products_li li a span.text {display:block; cursor:pointer; margin:0; padding:0;}
.main ul.products_li li a:hover span.text {text-decoration:underline;}
.main ul.products_li p.price {margin:0; padding:0 20px; position:absolute; left:0; bottom:0; display:inline-block; height:20px; line-height:20px; font-weight:bold; font-size:110%; background:#f7f1e4;  border:1px solid #eae4d5; width:auto; white-space:nowrap; float:right;}







/********* STRANKY *********/
/* Homepage*/
.hp .text {border-top:1px solid #d6d9d9; padding-top:25px;}
.hp .text .half {float:right; width:365px;}
.hp .text .half img {margin-left:-20px;}
.hp .text .half.le {float:left;  padding-right:20px; }


/* Výrobce */
.main ul.seznam-kategorii li{width:145px; float:left;margin:7px 14px 7px 0; padding:5px; text-align:center; font-size:110%; font-weight:bold;}
.main ul.seznam-kategorii a{display:block; text-decoration:none;}
.main ul.seznam-kategorii a:hover,.main ul.seznam-kategorii a:active,.main ul.seznam-kategorii a:focus{color:#BF044C;}

/* Detail */
.detail .main .images {width:375px; float:left; margin-bottom:35px;}
.detail .main .images .hlavni {display:block; margin-left:-20px; width:395px; height:395px; overflow:hidden;}
.detail .main .images .hlavni img {border:0 none; vertical-align:middle; margin:0 auto; display:block;}
.detail .main .images img { }

.detail .main .images .more_images {margin-right:-10px;}
.detail .main .images .more_images a {margin:10px 10px 0 0; display:inline-block; float:left;}
.detail .main .images .more_images a:hover {margin:6px 6px -4px -4Px; border:4px solid #ffea00;}

.detail .main .info {width:355px; float:right; text-align:left; }

.main table.parameters {width:100%; margin:0 0 10px 0;}
.main table.parameters td {padding:2px 0;}
.main table.parameters th {font-weight:normal; padding-left:0;}
.main table.parameters td {font-weight:bold;}

.detail .main p.detail_price { margin:0 -6px 10px -20px; padding:10px 6px 10px 20px; background:#ffea00; font-size:116.7%; color:#000; text-align:left; font-weight:bold; }
.detail .main p.detail_price span.hlavni {font-size:25px; float:right;}

.detail .main .nakup { margin:0 0 20px 0; padding:0 0 0 10px; background:#e4f3c9; line-height:34px;
					   border:1px solid #e4f3c9;
					   -webkit-border-radius: 3px;
					   -moz-border-radius: 3px;
					   border-radius: 3px;
}
.detail .main .nakup button {border:0; width:116px; height:34px; line-height:34px;  margin:0 0 -5px 5px;  padding:0; background:url(../style/koupit.gif) 0 0 no-repeat; color:#fff; font-weight:bold; cursor:pointer; font-size:16px; float:right;}
.detail .main .nakup button:hover, .detail .main .nakup button.hover {background-position:0 0;}

.detail .main input.button_go {float:right;}


select.variant {max-width: 250px;}

.detail .main p.otaz a {display:inline-block; height:27px; line-height:27px; margin:0 2px; text-align:center;}
.detail .main p.otaz a.kontakt {width:83px; background:url(../style/btn_kontakt.png) 0 0 no-repeat;}
.detail .main p.otaz a.dotaz {width:143px; background:url(../style/btn_dotaz.png) 0 0 no-repeat;}

.detail .main .textovka {width:495px; float:left; font-size:116.7%; color: #3e3e3e;}
.detail .main .vemeno {width:230px; float:right; color:#484e50;}

.detail .main .usere {width:170px; padding:10px 20px; margin:0; background:#EFEFEF; float:right;}
.detail .main .usere h3 {padding:0; margin:0 0 7px 0; font-size:110%; font-weight:bold;}
.detail .main .usere p {margin:2px 0 0 0;  font-size:90%;}
.detail .main .usere p a {}
.detail .main .usere img {margin:0 5px 0 0; position:relative; top:5px;}

.main div.tags {width:210px; padding:0; position:relative; float:right; text-align:left;}
.main div.tags h4 {margin-left:15px; font-size:110%;}
ul#taglist {font-style:normal; padding:0;  margin:5px 0 0 0; width:275px;}
ul#taglist li {display:inline; width:117px; height:15px; padding:0 !important; margin:1px 5px 1px 15px; line-height:1.3em; float:left; background:none; text-align:left; font-size:90%; list-style-type:none; overflow:hidden;}
.main div.tags .error {padding:2px 3px; text-align:center; font-size:100%; border:1px solid #FF0000; background:#FFDFDF;}

.detail .main div.tags a {color:#004d6c;}
.detail .main div.tags form {margin:0; padding:0; width:100%; clear:both;  font-size:90%;}
.detail .main div.tags form fieldset {padding:10px 15px;}
.detail .main div.tags input {width:100px; margin:0 5px;}
.detail .main div.tags form button {width:45px; height:20px;  line-height:20px; padding:0 0 3px 0; border:0; background:url(../style/button-tags.gif) 0 0 no-repeat; color:#FFF; font-size:90%;  text-align:center;}
.main div.tags p.no-tags {font-size:90%; margin:10px 15px;}

.detail .main h3.doporucujeme {margin:15px 0 10px 0; padding-top:30px; border-top:1px solid #d6d9d9;}



/* Komentare */
.main div#diskuse {margin:0 -20px; padding:25px 20px; background:#d3d8d9 url(../style/stran_spod.gif) 0 100% no-repeat;}
.main div.diskuse{
	position:relative;
	padding:10px 10px 10px 10px;
	margin-bottom:30px;
	background:#F8F8F8;
	border-bottom:1px solid #8a9698;
	border-right:1px solid #8a9698;
	border-left:1px solid #F8F8F8;
	border-top:1px solid #F8F8F8;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

}
.main div.diskuse.admin{
	background:#ffea00;
	border-left:1px solid #ffea00;
	border-top:1px solid #ffea00;
}
.main div.diskuse p {margin:0;}

.main div.diskuse p.head {
	padding:0; margin:0;
	position: absolute;
	display:inline-block; 
	bottom:-16px;
	width:700px;
	font-size:11px;
	text-align:right;
	line-height:1em;

}
.main div.diskuse.odd p.head {
	text-align:left;
}

.main div.diskuse p.head span.inner {
	display:inline-block;
	padding:5px 0 0 20px ;
	background:url(../style/d_r_w.gif) 0 0 no-repeat;
}
.main div.diskuse.odd p.head span.inner {
	padding:5px 20px 0 0 ;
	background:url(../style/d_l_w.gif) 100% 0 no-repeat;
}
.main div.diskuse.admin p.head span.inner  {
	background:url(../style/d_r_y.gif) 0 0 no-repeat;
}
.main div.diskuse.admin.odd p.head span.inner {
	background:url(../style/d_l_y.gif) 100% 0 no-repeat;

}

/* Komentar-formular*/
form#kom_form{width:720px; padding:10px 15px; margin:10px 0 0 0; background:#fff; position:relative; 
			  border-bottom:1px solid #8a9698;
			  border-right:1px solid #8a9698;
			  border-left:1px solid #fff;
			  border-top:1px solid #fff;
			  -webkit-border-radius: 5px;
			  -moz-border-radius: 5px;
			  border-radius: 5px;
}
form#kom_form legend{display:none;}
form#kom_form label {color:#484e50; font-size:11px; }
form#kom_form label.hore {float:left; margin-right:15px;}
form#kom_form input{margin:3px 0;}
form#kom_form textarea{width:100%; height:70px; margin-bottom:0;}

form#kom_form button, form#kom_form input.tlacitko{
	width:143px; height:27px; line-height:25px; padding:0; text-align:center; border:0; color:#fff;
	background:url(../style/vlozit_komentar.png) 0 0 no-repeat;
	font-size:12px;
	cursor: pointer;
}

/* Přihlášení */
.main form.border {width:260px; margin:0 auto;}
.main form.border fieldset {padding:1em; border:1px solid #C91167;}
.main form.border button, orm#kom_form input.tlacitko {margin:10px 0 5px 55px;}


/* Registrace */
form.registrace label.error {
	background:url(../style/ne.png) no-repeat 0px 2px;
	color: #FF0000;
	font-size:11px;
	width:145px; padding-left:18px; float:right;
	min-height:17px;
}
form.registrace label.checked {
	background:url(../style/ano.png) no-repeat 0px 0;
	height:16px; 
}

form.registrace .success_msg {
	font-weight: bold;
	color: #0060BF;
	width:160px; float:right;
	font-size:10px;
}

/* Cart */
.cart .main {
	float:left;
}
.cart h1 {
	margin:20px 0 10px 0;
	padding-bottom: 10px;
	border-bottom:1px solid #d6d9d9;
}
.cart #breadcrumb {
	height:50px; line-height: 50px;
}
.cart #breadcrumb a {
	font-size:13px; 
	margin:10px 0 0 0;
	height:auto; line-height: 1.15em;
}
.cart table.obsah-kosiku td:first-child {padding-left:0;}
.cart table.obsah-kosiku strong {color:#008000;}
.cart table.obsah-kosiku span.overall {margin-right:15px;}

.bl_button, .cart #breadcrumb a.bl_button, #naPoste a.ajax {
	padding:9px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#fff; font-weight: bold;
	background: #117bdf;
	background: -moz-linear-gradient(top, #117bdf 0%, #004484 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#117bdf), color-stop(100%,#004484));
	background: -webkit-linear-gradient(top, #117bdf 0%,#004484 100%);
	background: -o-linear-gradient(top, #117bdf 0%,#004484 100%);
	background: -ms-linear-gradient(top, #117bdf 0%,#004484 100%);
	background: linear-gradient(to bottom, #117bdf 0%,#004484 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#117bdf', endColorstr='#004484',GradientType=0 );
}
#naPoste a.ajax {width:90%; text-align: center; display: inline-block;}
.cart a.bl_button {font-size:13px;}
.cart p.downer {margin-top:15px;}

.cart .cartproducts {margin-top:25px; padding-top:10px; border-top:1px solid #ddd;}
.cart .cartproducts h3 {color:#6c6f70; font-size:150%; margin-bottom:15px;}
.cart div.halfik {width:50%; float:left; overflow: hidden; position: relative; border-bottom:1px solid #d6d9d9; }
.cart div.halfik li.item {margin:0 5px 5px 0;}
.cart div.halfik li.item.even {margin-right:0;}

.cart select#frm-shipPayForm-country_code {width:272px;}


.main a.cartInfoon {display:inline-block; width:153px; height:27px; line-height:27px; background:url(../style/kupon.png) 0 0 no-repeat; text-align:center; color:#000;} 
.main span.k_pokladne {float:right; background:#e4f3c9; padding-left:10px; border-left:1px solid #e4f3c9; 
					   -webkit-border-top-left-radius: 3px;
					   -webkit-border-bottom-left-radius: 3px;
					   -moz-border-radius-topleft: 3px;
					   -moz-border-radius-bottomleft: 3px;
					   border-top-left-radius: 3px;
					   border-bottom-left-radius: 3px;
}
.main span.k_pokladne a {font-size:14px; color:#005aae;}
.main span.k_pokladne em {margin:0 5px; font-size:11px;}

.main .button_go {border:0; width:116px; height:34px; line-height:34px;  margin:0;  padding:0; background:url(../style/koupit.gif) 0 0 no-repeat; color:#fff; font-weight:bold; cursor:pointer; font-size:16px;}
.main input.prepocitat {margin:0 5px;}

.cart p.overall {margin-top:10px; color:#008000; font-size:120%;}

.order_note {
	margin:30px -20px -20px -20px;
	padding:20px;
	background:#e4f3c9; overflow:hidden;
}
.order_note h3 {
	color:#1d2224;
	font-size:150%;
}
.order_note p, .order_note li {color:#008000;}
.order_note textarea {
	width:100%; height:110px;
	margin-bottom:20px;
}
.poznamka_objednavce p.bottom {clear:both; padding-top:20px; margin-top:20px; border-top: 1px solid #C9DDA6;}

.order_note h3.voucher {
	font-size:14px;
}

.cart.bottom {color:grey;}
.cart div.row {clear:right; margin-bottom:10px;}
.cart div p, .cart div ul, .cart div table {margin:0;}
.cart span.cena {float:right; background:#E4F3C9; color:#008000; margin:5px 20px 0 0; font-weight:bold; padding:1px 5px;}
.cart .active span.cena {background:#008000; color:#fff;}
.cart input.button_go {margin-left:10px;}
.cart form label {cursor: pointer;}

#doprava_souhrn {margin-top:10px;}

.doprava h2, .platba h2 {color:#000; font-weight:bold; margin-bottom:20px;}
.doprava, .platba {width:360px; float:left; margin-bottom:10px; }
div.doprava { margin-right:30px; }

div.botek {border-top:1px solid #c9dda6; margin-top:25px; padding-top:10px;}

/* Order */
#order {line-height:2.5em;}
#order div.user label {display:inline-block; width:100px;}
#order div.user .chb label {width:auto;}
#order  p.price {float:left; font-size:190%; line-height: 1em; margin-bottom:40px;} 
#order  p.price span {font-size:12px;}
#order .order_note {margin-bottom:20px;}
#order input.button_go {float:right;}

.order .pika {margin:10px 0; border-top:1px solid #d6d9d9;}
.order .pika p {margin-top:10px;}
.order h1 {color:#008000;}
.order input.button_go { width:191px; background:url(../style/button.png) 0 0 no-repeat;}
table.order, table.order a {font-size:14px; color:#6E7374;}
table.order strong.totalPrice {color:#008000;}
#frm-orderForm input[type=text], #frm-orderForm input[type=email] {width:280px;}
#frm-orderForm span.otvirak {float:right; margin-top:-42px;}
#frm-orderForm table label {font-weight:bold;}
#frm-orderForm table label.subscribe {font-weight: normal; white-space:nowrap;}


/************ OBECNE ************/
h1,h2,h3,h4,h5,h6{font-weight:bold; margin:0 0 20px 0; padding:0 0 0.1em 0; }
h1{margin:0 0 10px 0; font-size:220%; font-weight:normal; color:#1d2224; text-transform:uppercase;}
h2{font-size:150%; margin:20px 0 10px 0; font-weight:normal; color:#3f7000;}
h3{font-size:116.7%; margin:10px 0 5px 0;}
h4{font-size:116.7%;}
form,fieldset,legend{margin:0; padding:0; border:none; }
form{font-size:100%; }
fieldset{margin:0.5em 0; }
fieldset legend{font-size:110%; font-weight:bold; color:#242424; }
fieldset fieldset legend{font-size:100%; }
li {margin:2px 0; }
ul li {list-style-type:disc;}
ol li {list-style-type:decimal;}
p {margin:0 0 20px 0;}
hr {color:#d6d9d9; background-color: #d6d9d9; height: 1px; }


/*******  JK UPRAVY **************/
#perex, #hp-perex {font-size:116.7%; color: #3e3e3e; margin:0 0 20px 0; line-height:1.5em;  }
#h2hp, #h2co, #h2co1, #h2co2, #h2co3 {margin-top:5px; color:#000; }
#h2co, #h2co1, #h2co2, #h2co3 {font-size:175%;margin-top:20px;}
#h2co1, #h2co2, #h2co3 {margin-top:40px; font-weight: bold; color:#1d2224;}
.h2hpn {margin-top:0px;  }
.imgmainright {float: right; margin: 0 -20px 10px 30px; }
.imgmainleft {float: left; margin: 0 30px 10px -20px; }
.imgrozhovor {float: right; margin: 0px 0px 20px 20px; }
.imgrozhovorleft {float: left; margin: 10px 20px 20px 0; }
#kotvyleft {width: 55%; float: left; margin-top: 10px;}
#kotvyright {width: 45%; float: right; margin-top: 10px;}
#rozhovor, #tableco {border: 1px solid #dfd37d; background: #fffce7; padding: 15px; color:#2d2700;}
#mc_embed_signup {margin: 15px 0 0 0;}
#mce-EMAIL {width: 13em;}
.mc-field-group {float: left; margin: 2px 10px 0 0;font-size:116.7%; }
.mc-field-group input {height: 1.5em; padding-left: 5px; font-size:116.7%; }
.fb-like-sekce {margin: 0 0 10px 0;}
.zakul li a {color: #750034;}
blockquote {
	font-family: Georgia, serif;
	font-size: 120%;
	font-style: italic;
	width: 440px;
	padding: 0.25em 40px;
	line-height: 1.45;
	position: relative;
	color: #553a00;
}

blockquote:before {
	display: block;
	content: "\201C";
	font-size: 80px;
	position: absolute;
	left: -20px;
	top: -20px;
	color: #8a7e64;
}

blockquote cite {
	color: #8a7e64;
	font-size: 14px;
	display: block;
	margin-top: 5px;
}

blockquote cite:before {
	content: "\2014 \2009";
}

/*******  SPECIFICKE **************/
p.price {font-weight:bold;}
span.hlavni, span.normal {font-size:100%; font-weight:bold;  }
span.nesleva { text-decoration:line-through; }
span.neplatne {font-size:90%; text-decoration:line-through; margin-right:5px; }
span.sleva {color:#FF000A;}


td, th {padding:3px 5px;}
th.left, tleft {text-align:left;}
th.right, td.right, .tright {text-align:right;}

.fleft {float:left;}
.fright {float:right;}

.half {width:50%; float:left;}
.half.right {float:right;}

.small, p.small {font-size:x-small;}
.pocet {width:25px;}
.zvyrazni {clear:both;}
.hidden{display:none;}
.skrt{text-decoration:line-through;}
.cistic, .oddelovac {clear:both; font-size:0; height:0; line-height:0;}
.cistic hr{display:none;}
.bold{font-weight:bold;}
.error, .chyba {color:red;}

a{color:#005aae; text-decoration:none;}
a:hover{ text-decoration:underline; }

a img {border:none; }
.main a img {border:none; }
label.overlabel{color:#333; position:absolute; top:-1000px; left:2px;}
label.overlabel-apply{position:absolute; top:4px; left:4px; z-index:1; color:#333; font-size:90%; }


div.fb-like.count {position:absolute; top:50px; left:250px; }

/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */

.clearfix:before,
.clearfix:after,
.container_12:before,
.container_12:after,
.container_16:before,
.container_16:after {
	content: '.';
	display: block;
	overflow: hidden;
	visibility: hidden;
	font-size: 0;
	line-height: 0;
	width: 0;
	height: 0;
}

.clearfix:after,
.container_12:after,
.container_16:after {
	clear: both;
}

/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/

.clearfix,
.container_12,
.container_16 {
	zoom: 1;
}